[IV]
Start = -5
Stop = -205
Step = 10
Delay = 2

[Tests]
#TestDescription: FullQualification
#TestDescription: FullTestp10
# Proper configuration
#Test: Fulltest@-20,IV@-20,Cycle,Fulltest@-20,IV@-20,Fulltest@10,IV@10
# Various tests
#Test: Fulltest@-20,IV@-20,Cycle,Fulltest@10,IV@10
#Test: Fulltest@-20,IV@-20,Fulltest@10,IV@10
Test: Fulltest@-20,IV@-20
#Test: IV@-20
# powercycle below is not working properly
#Test: Fulltest@-20,powercycle@-20,IV@-20,Cycle,Fulltest@-20,powercycle@-20,IV@-20,Fulltest@10,powercycle@10,IV@10

